# Bladecraft - by kyctarniq
from=./custom_kz_10.png
to=textures/painting/paintings_kristoffer_zetterstrand.png
x=64
y=256
w=64
h=128
tile.0=0
duration.0=15
tile.1=1
duration.1=15
tile.2=2
duration.2=15
tile.3=3
duration.3=15
tile.4=0
duration.4=5
tile.5=3
duration.5=15
tile.6=0
duration.6=5
tile.7=3
duration.7=15
tile.8=0
duration.8=5
tile.9=3
duration.9=15
tile.10=0
duration.10=5
tile.11=3
duration.11=45
tile.12=0
duration.12=15
